.bHeader .lower {margin-top:0;}
.topNav {width:1080px; margin:0 auto;}
.topNav ul {text-align:center;}
.topNav ul li {display:inline-block; margin-right:10px;}
.topNav ul li:last-child {margin:0;}
.topNav li a {display:inline-block; padding:10px 0;}
.topNav li.active a, .topNav li:hover a {text-decoration:underline;}
